{
"Id": "552d860d-2db5-4eda-a3c6-51c7a3c305a8",
"Name": "Pennsylvania",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 44,
"Properties":   {"Type":1}
}